Bug 447462 (CVE-2008-1949) - CVE-2008-1949 GNUTLS-SA-2008-1-2 GnuTLS null-pointer dereference
Summary: CVE-2008-1949 GNUTLS-SA-2008-1-2 GnuTLS null-pointer dereference
Status: CLOSED CURRENTRELEASE
Alias: CVE-2008-1949
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20080519,repo...
Keywords: Security
Depends On: 447467 447468 447469 447470 447509 447510 447511 447512 805150
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-19 23:50 UTC by Josh Bressers
Modified: 2019-06-08 12:31 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-07-26 06:00:29 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0489 normal SHIPPED_LIVE Critical: gnutls security update 2008-05-20 14:48:29 UTC
Red Hat Product Errata RHSA-2008:0492 normal SHIPPED_LIVE Important: gnutls security update 2008-05-20 14:57:35 UTC

Description Josh Bressers 2008-05-19 23:50:13 UTC
The crash can be triggered remotely before authentication, which can
lead to a Daniel of Service attack to disable the server.  The bug
triggers a null-pointer dereference.

Comment 5 Fedora Update System 2008-05-20 12:29:01 UTC
gnutls-2.0.4-3.fc9 has been submitted as an update for Fedora 9

Comment 6 Fedora Update System 2008-05-20 12:29:54 UTC
gnutls-1.6.3-3.fc7 has been submitted as an update for Fedora 7

Comment 7 Fedora Update System 2008-05-20 12:30:12 UTC
gnutls-1.6.3-3.fc8 has been submitted as an update for Fedora 8

Comment 9 Fedora Update System 2008-05-21 10:56:58 UTC
gnutls-1.6.3-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2008-05-21 11:05:04 UTC
gnutls-2.0.4-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2008-05-21 11:07:56 UTC
gnutls-1.6.3-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2008-07-26 06:00:18 UTC
gnutls-2.0.4-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.